Page MenuHomePhabricator

[Bug] Textblock style manager: Labels aren't fully displayed even after expand Property section
Closed, ResolvedPublic

Description

Steps:

  1. Open Textblock style manager
  2. Drag the Property section to the left

Actual:
Labels still aren't fully displayed

Expected:
When expand the Property section, labels should be fully displayed

Related Objects

QA_Igor created this task.Nov 9 2016, 3:38 AM
rimmed triaged this task as Normal priority.Nov 14 2016, 4:41 AM
rimmed moved this task from Support Windows to Eflete 0.7.11 on the Eflete board.Nov 21 2016, 4:58 AM
rimmed edited projects, added Eflete (Eflete 0.7.11); removed Eflete.
rimmed raised the priority of this task from Normal to Showstopper Issues.
rimmed assigned this task to an.kroitor.Nov 21 2016, 5:02 AM

According to guidelines panes should not be expandable.

an.kroitor moved this task from Doing to done on the Eflete (Eflete 0.7.11) board.Nov 22 2016, 5:12 AM
rimmed closed this task as Resolved.Dec 5 2016, 4:00 AM